<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	  $q2 = "select idtransacciones, fechat, usuarios_ci_idusuarios_ci, consec, cdentrega, statusentrega, tipostr_idtipostr, horat from transacciones where (statusentrega='EMPACADO' or statusentrega='PENDIENTE' or statusentrega='AGRUPADO') and (tipostr_idtipostr=10 or tipostr_idtipostr=6 or tipostr_idtipostr=11 or tipostr_idtipostr=13 or tipostr_idtipostr=15) and fechat>='2019-02-01' order by cdentrega, fechat desc";
  
  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));
  echo"<center><font size=\"5\"><b>Pedidos pendiente de entrega / Empacados</b><br><br></font><table border=\"1\"> <tr>
			<th>Centro Entrega</th><th>Fecha</th><th>Hora</th><th>Pedido</th><th>Transaccion</th><th>STATUS</th>	<th>tipo</th>			</tr>";
  for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	   $a4 = $r1[4];
	  $a5 = $r1[5];
	  $a6 = $r1[6];
	  $a7 = $r1[7];
	  if($a6==10){$tipon="Venta";}
	  if($a6==11){$tipon="Salida";}
	  if($a6==6){$tipon="Otras Sal";}
	  if($a6==15){$tipon="Agrupacion";}
	  
	  
echo"<tr><td align='center'>$a4</td><td>$a1</td><td>$a7</td><td>$a2 - $a3</td><td align='center'>$a0</td><td>$a5</td>
<td>$tipon</td>
			</tr>";
	}
	echo"</table><br>";
	
  
  
  
?>